[HEADER]
EDIT_MODE=0
INTENSITY=60.0
EDIT_BIG=1
EDIT_STATE=2
BURN_FUEL_MULT=11
FLASH_THRESHOLD=6

[FLAME_0]
POSITION=-0.94,0.395,1.92
DIRECTION=-18,14.5,-5
VSIZE_START=0.15
VSIZE_END=0.05
SIZE_MULT=0.9
IS_LEFT=0
LSIZE=0.3
GROUP=0

[FLAME_1]
POSITION=0.94,0.395,1.92
DIRECTION=18,14.5,-5
VSIZE_START=0.1
VSIZE_END=0.075
SIZE_MULT=0.9
IS_LEFT=1
LSIZE=0.3
GROUP=1

